<?xml version="1.0" encoding="utf-8" ?>
<messages>
  <!--10000系统提示，统一错误提示-->

  <!--20000平台提示-->
  <message name="20001">
    <item>无此菜单操作权限</item>
  </message>
  <message name="20002">
    <item>配置信息不存在</item>
  </message>
  <!--30000-->
  <message name="30001">
    <item></item>
  </message>

  <!--40000-->









  <!--50000-->
  <message name="50001">
    <item>对多出的差异数[{0}]选择对应的处理方式</item>
  </message>



</messages>
